/* ANNUAIRE DomEX*/

.card.custom.domex .date,.card.custom.domex .title a{
    color: white;
}
.card.custom .domex_logo{
    background: transparent;
    object-fit: contain;
    max-height: 37px;
    margin-bottom: 0;
}
.card.custom.domex .separator_agenda{
    opacity: 0.5;
}
/*
    LISTE DEROULANTE MOBILE FILTRE CATEGORIES
 */
.archive #main form input[type="submit"].filter_category,.archive #main .filter-categories a{
    text-align: center !important;
    width: 100%;
    text-transform: uppercase;
}
.dropbtn {
    color: white;
    padding:8px  16px ;
    font-size:  16px;
    width: 150px;
    cursor: pointer;
    text-align: left;
    position: relative;
    border-radius: 100px;
    vertical-align: baseline;
    -webkit-appearance: button;
    margin: auto;
    display: inline-block;
    line-height: normal;
}
.dropbtn i{
    margin-left: 5px;
    position: absolute;
    right: 15px;
}
.dropdown {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 10px auto 20px auto !important;
}
.dropdown-content {
    display: none !important;
    position: absolute;
    top: calc(100% + 10px);
    background-color: #f9f9f9;
    min-width: 90%;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
    z-index: 100;
    left: 0;
    right: 0;
    margin-top: 0 !important;
}

.dropdown-content .dropdown-item {
    color: black;
    padding: 10px;
    text-decoration: none;
    display: block;
}
.dropdown-content .dropdown-item.active,
.dropdown-content .dropdown-item:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content,.dropdown-content[visible] {
    display: block !important;
}


/*
    GENERALES
 */
ol {
    list-style: revert;
    padding-left: 15px;
}

.single #main ul {
    list-style: inside;
}

a, a:hover {
    text-decoration: none;
    font-weight: 700;
}

.menu a {
    font-weight: 400;
}

.menu a:hover {
    text-decoration: none;
    font-weight: 600;
}

.upper, .upper h1, .upper h2, .upper button {
    text-transform: uppercase;
}

.upper_title h2 {
    text-transform: uppercase;
}

.box_shadow > .vc_column-inner {
    box-shadow: 0px 5px 35px rgba(0, 0, 0, 0.15);
}

.box_shadow2 {
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
}

.box_shadow3 > .vc_column-inner {
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
}

.fw-600, .fw-600 * {
    font-weight: 600;
}

.fw-800 .dt-text-title, .fw-800, .fw-800 a {
    font-weight: 800;
    text-decoration: none;
}
.fw-900 a,.fw-900 ,.fw-900 .dt-text-title{
    font-weight: 900;
}
.ubtn-data {
    font-family: "Raleway" !important;
}

.btn_shadow {
    box-shadow: 0px 5px 25px -25px rgba(0, 0, 0, 0.3);
}

.visible-desktop {
    display: none;
}

.dt-text-title {
    font-family: "Raleway";
}

/*TYPES DE BOX*/
.box_type-1 img {
    border-radius: 10px 10px 0 0;
    width: 100%;
    object-fit: cover;
}

.box_type-1 p {
    padding: 0 20px 20px 20px !important;
}

.box_type-1 {
    position: relative;
}

.box_type-1:hover img {
    opacity: 0.5;
}

#box_type-2, #section_avantages {
    background: linear-gradient(180deg, rgba(229, 229, 229, 0.25) 0%, rgba(229, 229, 229, 0) 100%);
}

#box_type-5 {
    background: linear-gradient(180deg, rgba(229, 229, 229, 0) 0%, rgba(229, 229, 229, 0.25) 100%);
}

.box_type-3 .dt-text-title, .box_type-3 .dt-text-desc {
    font-family: "Raleway";
}

.box_type-3 .dt-text-title {
    font-weight: 800;
    text-transform: uppercase;
}

.grid_partenaires .vc_pageable-slide-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.box_type-4 #bloc_two_list .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
}

.box_type-4 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

#box_type-5 .icon-with-text-shortcode .dt-text-title {
    font-family: "Raleway";
    font-weight: 800;
    padding: 10px;
    margin-top: -25px;
    z-index: 10;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

#box_type-5 .icon-with-text-shortcode {
    display: block;
}

#box_type-5 i {
    margin-top: -10px;
}

#box_type-5 .box_group {
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 20px 20px;
}

.txt_member p {
    color: white;
    margin-bottom: 5px;
}

.txt_member p strong {
    font-weight: 700;
}

/*
    HEADER
 */
.mobile-branding img {
    width: auto;
}

.branding a.sticky-logo img {
    max-height: 50px;
}

/*
    index
 */
.title_home h2 {
    max-width: 775px;
    margin: auto !important;
}

body.home #main {
    padding-top: 0;
}

.grille_actus.grille_actus_home {
    z-index: 100;
}

.grille_actus.grille_actus_home img {
    min-height: 390px;

}

.grille_actus.grille_actus_home .blog-shortcode .post-thumbnail {
    border: 10px solid white;
}

.grille_actus.grille_actus_home .entry-title {
    max-height: 100%;
}

.carrousel_actus img, .grille_actus img {
    height: 100%;
    object-fit: cover;
    min-height: 300px;
}

.carrousel_actus .entry-title, .grille_actus .entry-title {
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    max-height: 55px;
    overflow: hidden;
    margin-bottom: 50px;
}

.carrousel_actus .data-link, .grille_actus .data-link {
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    position: absolute;
    top: calc(100% + 50px);
    left: -10px;
    width: calc(100% + 20px);
    color: white;
}

.carrousel_actus .fancy-categories, .grille_actus .fancy-categories {
    width: calc(100% - 20px);
    left: 20px;
    top: 20px;
    display: flex;
    flex-flow: row wrap;

}

.fancy-categories a {
    font: 700 10px/16px 'Raleway';
    padding: 2px 9px 2px;
    line-height: 18px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 100px;
    color: #ffffff;
    box-shadow: none;
}

.agenda-cats p, .card_cats a, .card_cats_app a,
.carrousel_actus .fancy-categories a, .grille_actus .fancy-categories a {
    font-weight: 600;
    font-size: 10px;
    line-height: 10px;
    text-transform: uppercase;
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid #FFFFFF;
    border-radius: 100px;
    color: #FFFFFF;
    display: inline-block;
    padding: 2px 10px;
    margin-bottom: 5px;
    margin-right: 5px;
    text-decoration: none;
}

.card_cats_app {
    padding: 0 20px;
}

.card_cats_app a {
    border: none;
    line-height: 13px;
    padding-top: 3px;
}

.agenda-cats, .card_cats {
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 5px 10px;
    font-size: 12px;
}

.grille_actus .entry-excerpt {
    margin-top: 30px;
}

.btn_actus {
    text-align: center;
}

.btn_avantage {
    box-shadow: 0px 5px 25px -25px rgba(0, 0, 0, 0.3);
}

.btn_avantage .ubtn-data {
    text-transform: uppercase;
}

.txt_avantage * {
    color: white;
    text-align: center;
    font-weight: 800;
    font-size: 16px;
    line-height: 19px;
}

.txt_avantage {
    border-radius: 0 0 20px 20px !important;
}

section.bg_actions, section.missions_bg_1 {
    background-position: right bottom !important;

}

section.missions_bg_2 {
    background-position: left top !important;
}

.adherer_home h4.dt-text-title {
    font-weight: 800;
}

.adherer_home * {
    font-weight: 600;
    font-family: "Raleway";
}

.adherer_home i {
    margin-left: -110px;
}

.missions_bg_2 * {
    font-family: "Raleway";
}

.missions_bg_2 .dt-text-title {
    text-transform: uppercase;
    font-weight: 800;
}

/*
    TITLE PAGE
 */
.branding a img, .branding img {
    max-height: 60px;
    width: auto;
}

.main-nav > li {
    height: 100%;
}

.title-center > .wf-wrap {
    justify-content: space-between;
}

.page-title .wf-wrap {
    padding-top: 50px !important;
}

.page-title-breadcrumbs {
    width: 100%;
    max-width: 1200px;
    height: 100px;
    background: white;
    border-radius: 20px;
    margin-bottom: -50px;
    margin-top: 30px;
}

.page-title-breadcrumbs:after {
    content: "\e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 \e900 ";
    font-family: "digitalAquitaine" !important;
    font-size: 12px;
    text-align: center;
    display: block;
    margin-top: 25px;
    font-weight: 900;
}

.breadcrumbs li, .breadcrumbs li span {
    text-transform: capitalize;
}
/*footer*/
#footer {
    margin-top: 30px;
}

footer .bottom-text-block a {
    margin-left: 10px;
}

footer .wp-block-media-text {
    display: flex;
    flex-direction: column;
}
footer .wp-block-media-text > *{
    margin: auto;
    text-align: center;
}
#footer .wf-container-footer{
    padding-top: 20px;
}
footer .wp-block-media-text a {
    text-decoration: none;
}

footer .wp-block-media-text i {
    font-size: 22px;
    margin-right: 15px;
    margin-top: 10px;
    display: inline-block;
}

footer .wp-block-media-text img {
    margin-bottom: 30px;
    max-width: 140px;
}

.wp-block-media-text .wp-block-media-text__content,
.wp-block-media-text .wp-block-media-text__media,
.wp-block-media-text.is-vertically-aligned-bottom .wp-block-media-text__media,
.wp-block-media-text.is-vertically-aligned-bottom .wp-block-media-text__content {
    padding: 0;
    align-self: start;
}

.footer .widget-title {
    text-transform: uppercase;
}

/*SHORTCODE AGENDA*/
.agenda.shortcode {
    background: white;
    position: relative;
    margin: 0;
    border: 0;
}

.agenda-posts {
    z-index: 100;
    width: 100%;
}

section.agenda-section img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

section.agenda-section {
    display: flex;
    flex-wrap: wrap;
    z-index: 10;
}

.agenda_content {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.agenda.title {
    height: max-content;
    font-weight: 800;
    font-size: 64px;
    line-height: 75px;
    color: #E5E5E5;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 15px;
    text-align: center;
    flex-wrap: wrap;
}

.agenda.title span {
    width: 100%;
}

.agenda.title.desktop a {
    display: none;
}

.agenda.title.mobile,
.agenda.title.mobile a {
    text-align: center;
    width: 100%;
    margin-top: 5px;
}

.agenda.title a {
    font-weight: 900;
    font-size: 18px;
    line-height: 45px;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
}

.agenda.post > .agenda-link {
    width: 100%;
}

.agenda.post {
    display: flex;
    padding: 0;
    margin-bottom: 12px;

}

.agenda.post .agenda-day a {
    background: rgba(229, 229, 229, 0.4);
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    display: flex;
    flex-direction: column;
    padding: 0px 0 0px 0;
    width: 120px;
    height: 100%;
    text-decoration: none;
    max-height: 120px;
}

.agenda.post p {
    margin-bottom: 0;
}

.agenda.post .agenda-day span {
    font-weight: 800;
    font-size: 72px;
    line-height: 85px;
}

.agenda-link, .agenda-link:hover {
    display: flex;
    flex-direction: column;
    padding: 15px 15px 10px 15px;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    color: #FFFFFF;
    text-decoration: none;
    height: 90px;
}

.agenda-link span {
    font-weight: 700;
    font-size: 14px;
    line-height: 21px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 7px !important;
    display: block;
    max-height: 22px;
    overflow: hidden;
}

/*  PAGE ANNUAIRE */
.list_annuaire > .row {
    flex-wrap: wrap;
}

.list_annuaire .card.custom .title {
    margin-bottom: 15px;
    padding: 0 20px 0 0;
}

.search .input {
    font-size: 16px;
    width: 68%;
    float: left;
    height: 50px;
    padding-left: 15px;
}

.search .submit.btn {
    width: 32%;
    float: left;
    height: 50px;
    font-weight: 900;
    letter-spacing: 0.5px;
    text-transform: uppercase !important;
    line-height: 50px !important;
    border: none;
    padding: 0 2px 0 2px !important;
    font-size: 12px !important;
}



.adresslist_single_content {
    flex-wrap: wrap;
}

.adresslist_single_content .sidebar {
    margin-bottom: 20px;
    border-bottom: 1px solid #dee2e6;
    padding-bottom: 5px;
}

.adresslist_single_content .sidebar div h5 {
    margin-bottom: 0;
}

.adresslist_single_content .sidebar div {
    margin-bottom: 10px;
}

/*NEWSLETTER*/
#newsletter {
    color: white;
}

#newsletter_access {
    max-width: 950px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    min-height: 100px;
    text-align: center;
    padding: 30px 15px;
    flex-direction: column;
}

#newsletter_access a {
    text-decoration: none;
}

#newsletter_access p {
    font-weight: bold;
    font-size: 21px;
    line-height: 28px;
    max-width: 380px;
    margin-bottom: 0;
}

#newsletter_access i {
    text-decoration: none;
    font-size: 38px;
    color: #FFFFFF;
    margin: 8px;
}

#newsletter_access .link_inscription {
    font-weight: 800;
    font-size: 18px;
    line-height: 21px;
    padding: 10px 20px;
    background: #ffffff;
    border-radius: 50px;
    height: max-content;
    margin: 20px 0;
}

#newsletter_access ul {
    display: flex;
}


/* MENU MOBILE FOOTER */
.footer .next-level-button::before {
    content: "\ef02";
    font-family: icomoon-the7-font;
    speak: none;
    font-weight: 400;
    font-size: 13px;
    font-style: normal;
}

.footer .widget-title.active .next-level-button {
    transform: rotate(45deg);
    transition: transform .3s ease-out;
}

.footer .widget-title .next-level-button {
    transform: rotate(0deg);
    transition: transform .3s ease-out;
    margin-top: -1px;
    cursor: pointer;
}

.footer .widget .widget-title {
    display: flex;
    justify-content: space-between;
    cursor: pointer !important;
}

.footer .widget-title {
    margin-top: 0;
    margin-bottom: 0;
}

.footer ul.menu {
    margin-top: 15px;
}

.footer .widget {
    margin-bottom: 20px;
}

.footer .menu li {
    border: none;
    margin: 0;
}

.text-deco-non, .text-deco-non * {
    text-decoration: none;
}

/*fluent form*/
.fluentform .ff-el-group {
    margin-bottom: 20px !important;
}

.fluentform button {
    color: white;
    font-weight: 800 !important;
    border-radius: 0 !important;
    min-width: 150px;
}

.fluentform .ff-field_container {
    margin-bottom: 15px;
}

/*
    MENU HEADER
 */
header .sub-nav > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    transition: all 1s ease-out;

}

.main-nav .sub-nav > li.current-menu-item > a:before {
    content: "\e912";
    font-family: "DigitalAquitaine";
    font-weight: 900;
    font-size: 10px;
    margin-right: 10px;
    transition: all 1s ease-out;
}

.main-nav .sub-nav > li.current-menu-item > a span, .main-nav .sub-nav > li > a {
    transition: all 1s ease-out;
}

.main-nav .sub-nav > li.current-menu-item > a span, .main-nav .sub-nav > li:hover > a span {
    font-weight: 800 !important;
    transition: all 1s ease-out;

}

.mobile-header-bar .mobile-branding img {
    max-height: 60px;
}

/*
    PAGE AVANTAGES
 */
.banner_avantages, .banner_avantages img {
    min-height: 270px;
    object-fit: cover;
}

.banner_avantages {
    border-radius: 20px;
}

.banner_avantages .ult-new-ib-desc {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 110px;
}

#main .banner_avantages .ult-new-ib-title {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 110px;
    top: 85%;
    transition: all 0.2s ease-in;

}

#main .banner_avantages:hover .ult-new-ib-title {
    background: transparent;
    top: 50%;
    transition: background 0.2s ease-in;
    transition: top 0.5s ease-in;

}

.tab_avantage .ult_tab_li {
    border-radius: 50px !important;
}

.tab_avantage .ult_tabmenu {
    border-bottom: 0 !important;
}

.tab_avantage_exemples > .vc_column-inner {
    border-radius: 0 0 25px 25px;
}

.btn_auto {
    width: max-content;
    max-width: 100%;
    margin: 10px auto;
}

.ult_tabmenu.style3 > li.ult_tab_li a span {
    margin: 0;
    line-height: 1;
}

.adherer_avantages * {
    font-family: "Raleway";
    font-weight: 800;
}

.adherer_bloc {
    border-radius: 25px;
}

.section_avantages li {
    margin-bottom: 5px;
}

::marker {
    font-weight: 400;
    font-family: "Raleway";
}

/*
    PAGE AGENDA
 */
.category_page_agenda {
    padding: 0 12px 10px 12px;
}

.category_page_agenda ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    list-style: none;
    margin: 0;
}
.category_page_agenda ul li{
    margin-bottom: 5px !important;
}
.category_page_agenda li i {
    background: #2E2C7E;
    height: 44px;
    width: 44px;
    border-radius: 50%;
    font-size: 30px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
}

.category_page_agenda li.id-2 i {
    background: #0F9CD8;
    font-size: 22px;
}

.category_page_agenda li.id-2 i:before {
    margin-right: 2px;
}

.category_page_agenda li.id-3 i {
    background: #FB5786;
    font-size: 22px;

}

.category_page_agenda li.id-4 i {
    background: #F07E26;
    font-size: 22px;

}

.category_page_agenda li.id-5 i {
    background: #CB1417;
    font-size: 22px;

}

.category_page_agenda li.id-6 i {
    background: #00CC99;
    font-size: 22px;
}

.separator_agenda {
    padding: 10px 15px 10px 15px;
}

.card.custom .separator_agenda img {
    object-fit: cover;
    height: 12px;
    background: transparent;
    margin-bottom: 0;
}

.card.custom {
    background: #FFFFFF;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
    border-radius: 10px 10px 20px 20px;
    transition: top 0.2s linear;
    margin-bottom: 40px;
    min-height: 425px;
    position: relative;
}
.event_block .card.custom{
    min-height: 400px;
    margin-bottom: 30px !important;
}
.archive .appel-projet .card.custom{
    margin-bottom: 15px !important;
}
.archive .event_block .card.custom{
    margin-bottom: 30px !important;
}
.appel-projet .card.custom {
    min-height: 385px;
    margin-bottom: 30px !important;
}
.card.custom .type_appel_projet{
    position: absolute;
    top:181px;
    font-size: 9px;
    line-height: 11px;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 5px 8px;
    right: 0;
}
.appel-projet .card.custom .img, .appel-projet .card.custom .img img {
    height: 180px;
}

.card.custom.app_old .img {
    opacity: 0.3;
}

.card.custom .img, .card.custom img {
    margin-bottom: 15px;
    border-radius: 10px 10px 0px 0px;
    height: 220px;
    width: 100%;
    object-fit: cover;
    position: relative;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.list_annuaire .card.custom {
    min-height: 200px;
}
.list_annuaire .card.custom .img, .list_annuaire .card.custom img {
    background: #fff;
    height: 100px;
}
.list_annuaire .card.custom .title{
    font-size: 16px;
    line-height: 24px;

}
.card.custom .replay_active:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    border-radius: 10px 10px 0 0;
}

.card.custom .replay {
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    text-transform: uppercase;
    background: white;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.card.custom .replay img {
    height: 50px;
    object-fit: contain;
    margin: 0;
    background: transparent;
    width: auto;
}
.container_events .card.custom .title,.appel-projet .card.custom .title{
    max-height: 85px;
    overflow: hidden;
}
.card.custom .title,
.card.custom .title a {
    font-family: Raleway;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    text-decoration: none;
    width: 100%;
}

.card.custom .content {
    padding: 0 18px 0px 18px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 87px;
}

.content_project .title a {
    font-size: 18px;
}

.content_project_excerpt {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 23px !important;


}

.card.custom .date {
    text-align: center;
    min-width: 110px;
}

.card.custom.app_old .date {
    position: absolute;
    top: 30px;
    background: white;
    width: 120px;
    height: 120px;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 50%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.card.custom.app_old .date .day {
    font-size: 40px;
    margin-bottom: 5px;
    margin-top: 0px;

}

.card.custom.app_old .title {
    min-height: 70px;
}

.card.custom .date .day {
    font-weight: 800;
    font-size: 55px;
    margin-bottom: 12px;
    font-variant-numeric: lining-nums;
    margin-top: 5px;
}

.card.custom .date .limite {
    font-size: 13px;
    font-weight: 800;

}

.card.custom .date .month {
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
    font-variant-numeric: lining-nums;
}


.card.custom .btn.arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 12;
}

.calendarPage .filters {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

/* MORE EVENT AGENDA */
#loadmore_agenda {
    margin: 0px auto 50px;
    display: block;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 0px;
    background-color: #fff;
    border: 2px solid rgba(46, 44, 126, 0.1);
    font-size: 15px;
    line-height: 1.5em;
    font-weight: 700;
}

#loadmore_agenda:before {
    content: "\f0362";
    margin-right: 5px;
    font-family: icomoon-the7-font;
    font-size: 12px;
    line-height: 1;
}

.container_events .event_block {
    display: none;
}

.container_events .event_block:nth-child(-n+9) {
    display: block;
}

/* END MORE EVENT AGENDA */

.new_agenda, .past_agenda {
    font-weight: 900;
    font-size: 24px;
    line-height: 1;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    margin: 18px 15px 15px 15px;
}

.active.new_agenda, .new_agenda:hover,
.active.past_agenda, .past_agenda:hover {
    font-weight: 900;
}

.active.new_agenda, .active.past_agenda {
    font-size: 30px;
    margin: 15px;
}

.add_agenda, .veille_link a {
    text-decoration: none;
    margin: 15px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 18px;
    line-height: 21px;
    padding: 10px 15px 8px 15px;
}

.veille_link a {
    display: inline-block;
}

.veille_link {
    margin: 20px auto 40px auto;
    display: inline-block;
    text-align: center;
    width: 100%;
}

.add_agenda:hover, .veille_link a:hover {
    color: white;
}

.calendarPage .event_old {
    padding: 0 0 50px 0;
}

.post-type-archive-calendar h1 span, .category-appel-projet h1 span {
    color: white;
}

.post-type-archive-calendar #main .wf-wrap {
    max-width: 1300px;
    width: 100%;
}

.post-type-archive-calendar #main .wf-wrap.event_old {
    padding-left: 20px;
    padding-right: 20px;
}

#event_old .container_events {
    padding-bottom: 40px;
    position: relative;
}

#event_old .container_events h2 {
    text-align: center;
    width: 100%;
    font-weight: 900;
    font-size: 30px;
    line-height: 32px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 40px;
}

#event_old .container_events::before, #event_old .container_events::after {
    content: "";
    position: absolute;
    max-width: 48%;
    height: 100%;
    width: 100%;
    z-index: 0;
}

#event_old .container_events::before {
    background: url("/wp-content/themes/DA/assets/img/fil_fond_top.png") no-repeat;
    top: 0;
    left: 0;
    background-position: top left;
    background-size: contain;
}

#event_old .container_events::after {
    background: url("/wp-content/themes/DA/assets/img/fil_fond.png") no-repeat;
    top: 0;
    right: 0;
    background-position: bottom right;
    background-size: contain;
}

.calendarPage .pagination {
    z-index: 100;
    position: relative;
    margin: auto;
    width: 100%;
    margin-bottom: 30px;
}

.calendarPage .pagination * {
    text-decoration: none;
    text-align: center;
    font-size: 14px;
}

.page-numbers {
    border-radius: 50%;
    height: 30px;
    width: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    color: white;
}

.next.page-numbers, .prev.page-numbers {
    width: auto;
    border-radius: 50px;
    padding: 0 15px;
    color: white;
}

.page-numbers:hover {
    color: white;
}

.single-calendar .post-thumbnail img,
.single .post-thumbnail img {
    width: 100%;
}

body.single #page .page-title h1.entry-title {
    font-size: 36px;
    line-height: 42px;
    max-width: 900px;
}

/*
    ADHESION
 */

.invoice-preview h2 {
    font-weight: bold;
    font-size: 20px;
    color: #d0d8e1;
    margin-bottom: 30px;
}

.invoice-preview .invoice-header .field {
    width: 100%;
    margin-bottom: 10px;
}

.invoice-preview .invoice-header .field .label {
    width: 30%;
    text-align: right;
    font-weight: bold;
    margin-right: 10px;
    display: inline-block;
}

.invoice-preview .invoice-header .field .value {
    font-weight: normal;
    display: inline-block;
}

.invoice-preview .invoice-header .little-title {
    font-weight: bold;
    margin-bottom: 5px;
}

.invoice-preview .subscription-summary {
    margin-top: 30px;
    border-top: #d0d8e1 solid 1px;
    padding: 30px 0;
}

.invoice-preview .subscription-summary p {
    line-height: 1.3em;
}

.invoice-preview .invoice-lines table {
    width: 100%;
}

.invoice-preview .invoice-lines table thead tr {
    background-color: #d0d8e1;
}

.invoice-preview .invoice-lines table thead tr th {
    padding: 15px;
    color: #0f9cd8;
    font-weight: bold;
    text-align: right;
}

.invoice-preview .invoice-lines table thead tr th:first-child {
    text-align: left;
}

.invoice-preview .invoice-lines table tbody tr td {
    padding: 15px;
    font-weight: normal;
    text-align: right;
}

.invoice-preview .invoice-lines table tbody tr td:first-child {
    text-align: left;
}

.invoice-preview .invoice-total {
    border-top: #d0d8e1 solid 1px;
}

.invoice-preview .invoice-total .line {
    width: 100%;
    margin: 15px 0;
    text-align: right;
}

.invoice-preview .invoice-total .line .label {
    text-align: right;
    font-weight: bold;
    margin-right: 10px;
    display: inline-block;
}

.invoice-preview .invoice-total .line .value {
    width: 30%;
    font-weight: normal;
    display: inline-block;
}

.invoice-preview .invoice-total .line.hi-line .value {
    font-weight: bold;
}

.invoice-preview .invoice-total .buttons {
    text-align: right;
}

.invoice-payment {
    border: #d0d8e1 solid 1px;
    margin-top: 30px;
    padding: 30px;
    box-shadow: 0px 9px 16px 0px rgba(46, 43, 125, 0.12);
}

.invoice-payment h2 {
    font-weight: bold;
    font-size: 20px;
    color: #d0d8e1;
    margin-bottom: 15px;
}

.invoice-payment .Accept a {
    font-weight: bold;
}

.invoice-payment .Accept a:hover {
    text-decoration: underline;
}

.invoice-payment .choices {
    margin: 30px 0 0 0;
}

.invoice-payment .choices h3 {
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 15px;
}

.invoice-payment .choices h3 span {
    opacity: 0.7;
    font-size: 13px;
    font-weight: normal;
    display: block;
    margin-bottom: 4px;
}

.invoice-payment .choices form .after {
    float: none;
    width: auto;
}

.invoice-payment .choices .reminder {
    font-size: 13px;
    font-weight: bold;
    color: red;
}

.invoice-payment .choices .error {
    font-size: 13px;
    font-weight: normal;
    color: red;
}

#page .invoice-payment .payment-buttons input[type=submit]:hover {
    background: #0f9cd8;
}

@media (max-width: 757px) {
    .invoice-payment .info-paiement {
        margin-top: 30px;
        text-align: left;
    }
}

/*
    FILTER CATEGORIES
 */
.filter_category_content {
    justify-content: center;
    flex-wrap: wrap;
    margin: 20px 15px;
}

 #main form input[type="submit"].filter_category, #main .filter-categories a {
    font-weight: 600;
     margin: 5px;
     font-size: 12px;
     line-height: 12px;
    text-align: center;
    text-transform: uppercase !important;
    backdrop-filter: blur(10px);
    border-radius: 100px;
    min-height: max-content;
}
.archive #main .filter-categories a, .archive #main form input[type="submit"].filter_category{
    font-size: 16px;
    line-height: 16px;
    padding: 7px 15px;

}
.category_description {
    max-width: 900px;
    margin: 20px auto;
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
}

/* PAGE ANNUAIRE */
.addresslistPage a {
    text-decoration: none !important;
}

.annuaire-label-filter,.agenda-label-filter {
    font-weight: 600;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;
    margin: 5px;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
    border-radius: 100px;
    padding: 7px 15px;
    min-height: max-content;
    cursor: pointer;
}

.annuaire-label-filter:hover, .annuaire-label-filter.active, .agenda-label-filter:hover, .agenda-label-filter.active {
    color: white;
}

.annuaire-label-filter + input,.agenda-label-filter + input {
    display: none;
}

.addresslistPage .list .section-letter img {
    max-width: 100%;
}

.addresslistPage .all-letters {
    margin-top: 30px;
    width: 100%;
    font-size: 26px;
    margin-left: 0px;
    text-align: center;
    font-weight: bold;
    width: 100%;
    overflow-x: auto;
    height: 60px;
}

.addresslistPage .all-letters .letter {
    margin: 0 15px;
}

.tags li, .tags ul {
    list-style: none;
    margin: 0;
    display: inline-block;
    font-size: 12px;
}

.tags li {
    margin-right: 5px;
}

.icon_more a {
    text-decoration: none;
    font-size: 30px;
    font-weight: 900 !important;
    position: absolute;
    right: 0px;
    top: 80%;
}

.filters-addresslist {
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
}

.filters-addresslist > * {
    margin-right: 20px;
}

.titleFilter {
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 20px;
}

/*
    SOUTIEN
 */
#soutien {
    background: rgb(245, 245, 245);
    padding: 30px 15px 35px 15px;
    text-align: center;
}

#soutien p {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin-bottom: 15px;
}

#soutien div {
    display: inline-block;
    max-width: 1200px;
    margin: auto;
    text-align: center;
}

#soutien img {
    margin: 10px 20px;
    vertical-align: middle;


}

/*
    appel a projet single
 */
.single_appel_projet {
    max-width: 1200px;
    margin: 0 auto 20px auto;
    display: flex;
    flex-wrap: wrap;
}

.thumbnail_appel_projet {
    width: 100%;
    text-align: center;
}

.thumbnail_appel_projet img {
    width: 100%;
    max-height: 400px;
    object-fit: cover;
}

.info_appel_projet {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #dee2e6;
    padding: 10px 0;
    margin: 0;
}

.infos_appel_projet {
    width: 100%;
    padding: 0px;
}

.content_appel_projet {
    width: 100%;
    padding: 0px;
}

.appel_projet_link a {
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 12px;
    line-height: 21px;
    padding: 8px 20px 7px 20px;
    display: block;
    margin: 40px 0;
    width: max-content;
    border-radius: 50px;
    color: white;
    letter-spacing: 2px;
}

.veille-single .content_excerpt {
    margin-bottom: 20px;
}

.veille-single {
    margin-bottom: 30px;
}